.award_bg {

    position:fixed;
    z-index:7;
    left:0;
    top:0;
    width:100%;
    height:100%;
    background-color: #fff;
    opacity: 0.8;
    animation-name: bgFadeIn;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 0.5s;
    overflow-y: hidden;
}

.guru_award_home {
  height: 500px;
}

.guru_home_anim_1 {
  bottom: 50%;
  right: 50%;
  margin-bottom: -250px;
  margin-right: -325px;
}

.guru_home_anim_2 {
  animation-name: guruResize;
  animation-iteration-count: 1;
  animation-timing-function: ease-in;
  animation-duration: 2.8s;
}

.confetti {
  width:652px;
  height:505px;
  padding: 10px;
  position: fixed;
  display: none;
  bottom: 50%;
  right: 50%;
  margin-bottom: -250px;
  margin-right: -325px;
  z-index: 9;
  background-color: none;
}
.guru_award_img {
  height: 130px;
  transition: height 0.4s ease-in;
}

.five_star_img {
  height: 130px;
  display: none;
}

#canvas {
  animation-name: confettiFadeIn;
  animation-iteration-count: 1;
  animation-timing-function: ease-in;
  animation-duration: 0.5s;
}

#guruAward {
    position: fixed;
    padding: 10px;
    background: #fff;
    color: #f1f1f1;
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.5);
    /* transition: all .5s linear;
    background-position: left bottom;
    background-repeat: no-repeat; */
    z-index:8;
    /* overflow-x: hidden; */
    animation-name: awardFadeIn;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 0.5s;
}

.guru_award {
  margin-right: 0;
  margin-bottom: 0;
  bottom: 16px;
  right: 16px;
  transition: bottom 0.3s ease-in,
              right 0.3s ease-in,
              margin-right 0.3s ease-in,
              margin-bottom 0.3s ease-in;
  }

@keyframes bgFadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 0.8;
	}
}

@keyframes awardFadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}




@media screen and (max-width: 500px) {

  .guru_award_img {
    height: 75px;

  }

  .five_star_img {
    height: 75px;
  }

  .guru_award_home {
    height: 233px;
  }

  .guru_home_anim_1 {
    margin-bottom: -50px;
    margin-right: -163px;
  }

  .confetti {
    width:305px;
    height:238px;
    margin-bottom: -50px;
    margin-right: -163px;
  }

}

@media screen and (max-height: 500px) {

  .guru_award_img {
    height: 75px;
  }

  .five_star_img {
    height: 75px;
  }


  .guru_award_home {
    height: 200px;
  }

  .guru_home_anim_1 {
    margin-bottom: -115px;
    margin-right: -163px;
  }

  .confetti {
    width:258px;
    height:200px;
    margin-bottom: -115px;
    margin-right: -163px;
  }

}
